/*
 * Copyright (C) 2011 Panasonic Corporation
 * All Rights Reserved.
 */

#ifndef STIO_H
#define STIO_H



void stio_init(int);
int stio_common_select(void);


#define STIO_SETUP_USECASE_SHARED  0
#define STIO_SETUP_MAXLOAD_SDCARD  1
#define STIO_SETUP_MAXLOAD_MIO_NOREALTIME  2
#define STIO_SETUP_DEFAULT        0xffffffff

#endif
